package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;
import com.keao.edu.user.enums.StudentRegistrationStatusEnum;
import io.swagger.annotations.ApiModelProperty;

public class ExamRecordQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "学员编号")
    private Integer studentId;

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }
}
